#150 rpm id broken

open
nobody
5
2008-10-22
2008-10-22
Anonymous
No

looks like latest bastille "wants" to work only with HP-UX, cannot work on fedora any longer

Discussion

  • well, tarball is broken as well, where is the old repository?